Post by ckpepper02 » Wed Jan 27, 2010 3:19 am

Help!!

I need to upgrade from 1.2.9 to a newer version. I tried upgrading directly to 1.4.0 but I think the versions are too different. I'm getting all these database errors "table doesn't exist" etc.

Can someone point me to where I can find 1.3.0? Hopefully those two are more similar and I can still run the modules I bought.

User avatar
New member

Posts

Joined
Wed Jul 22, 2009 8:35 pm

Post by i2Paq » Wed Jan 27, 2010 3:25 am

Here you go!

Norman in 't Veldt
Moderator OpenCart Forums

_________________ READ and Search BEFORE POSTING _________________

Our FREE search: Find your answer FAST!.

[How to] BTW + Verzend + betaal setup.


User avatar
Global Moderator

Posts

Joined
Mon Nov 09, 2009 7:00 pm
Location - Winkel - The Netherlands

Post by ckpepper02 » Wed Jan 27, 2010 3:52 am

Awesome, thanks!

User avatar
New member

Posts

Joined
Wed Jul 22, 2009 8:35 pm

Post by ckpepper02 » Thu Jan 28, 2010 7:49 am

Ok, now the probelm is that I get errors when clicking on a product image:
Warning: imagecreatetruecolor() [function.imagecreatetruecolor]: Invalid image dimensions in /usr/local/apache2/htdocs/miraclehair/store/system/library/image.php on line 73

Warning: imagecolorallocate(): supplied argument is not a valid Image resource in /usr/local/apache2/htdocs/miraclehair/store/system/library/image.php on line 75

Warning: imagefilledrectangle(): supplied argument is not a valid Image resource in /usr/local/apache2/htdocs/miraclehair/store/system/library/image.php on line 76

Warning: imagecopyresampled(): supplied argument is not a valid Image resource in /usr/local/apache2/htdocs/miraclehair/store/system/library/image.php on line 78

Warning: imagejpeg(): supplied argument is not a valid Image resource in /usr/local/apache2/htdocs/miraclehair/store/system/library/image.php on line 43

Warning: imagedestroy(): supplied argument is not a valid Image resource in /usr/local/apache2/htdocs/miraclehair/store/system/library/image.php on line 50
Any ideas?

User avatar
New member

Posts

Joined
Wed Jul 22, 2009 8:35 pm

Post by ckpepper02 » Thu Jan 28, 2010 10:38 pm

How different from 1.2.9 is 1.3.0? I'm just trying to get this paypal itemization patch to work. It doesn't work with 1.2.9.

User avatar
New member

Posts

Joined
Wed Jul 22, 2009 8:35 pm

Post by Qphoria » Thu Jan 28, 2010 10:59 pm

130 paypal is much much different so there is a v130 for the itemized patch

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am

Post by ckpepper02 » Thu Jan 28, 2010 11:01 pm

Just found this post. My images display properly now. So I can continue adding the paypal patch.

http://forum.opencart.com/viewtopic.php ... lor#p25062

User avatar
New member

Posts

Joined
Wed Jul 22, 2009 8:35 pm

Post by ckpepper02 » Tue Feb 02, 2010 4:28 pm

Ok! This upgrade isn't going well at ALL! I've upgraded from 1.2.9 - 1.3.0 and now I get this error on the homepage.
Error: Could not load template /home/miracl20/public_html/store/catalog/view/theme/common/home.tpl!
I was also having a problem with the admin section not finding the DIR_SYSTEM directory, bbut I think I fixed that. Can someone PLEASE help me figure out what the HECK I'm doing wrong?? ???

I thought I was competent with PHP, but this is giving me doubts. :'(

User avatar
New member

Posts

Joined
Wed Jul 22, 2009 8:35 pm
Who is online

Users browsing this forum: No registered users and 19 guests